Lynn plugins

  1. Lynn list of plugins – Some may no longer be functional or perhaps there are better ones …
    1. Akismet
    2. Weaver II Theme Extras
    3. WP-DB backup – WordPress EZ Backup
      1. Under your settings, system status there are system errors- “Sorry but your web host does not allow the shell command to be executed. This command is required by WordPress easy backup. You will not be able to use this plug-in. Please feel free to email me for support.” See # 24 below
    4. TinyMCE Advanced – this stopped working once I upgraded WP to 3.9
      1. Instead installed WP Edit which seems to work
      2. Ultimate Tinymce will NOT function properly with WP versions 3.9 and later. Instead, please switch to using our updated “WP Edit”
    5. All in One SEO
    6. Feedburner Feedsmith
    7. Ultimate Google Analytics
    8. Form Maker
    9. Ultimate Google Fonts
    10. Coming Soon Pages – Ultimate Coming Soon Page
    11. Google XML Sitemaps
    12. Print Friendly
    13. Add Link to FB
    14. WP Favicon
    15. Sociable
    16. Google Analytics or Google Analytics Dashboard for WP
    17. Testimonials Solution
Advertisements

About martello44

student of all things Web
This entry was posted in Plugins. Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s